Registration Check UAT - Bug #19997

Android - QC1387 - PROD issue - Crash when authorizing ETax
06 March 2024 01:38 PM - Jimmy Phang

Status: Resolved Start date: 06 March 2024
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

RetrieveTaskTransaction - This is from Dashboard

- There are few sections with "Pending items list"

- When clicking on Pending items: will crash

- need to make sure each item and of each sliding session is working WITH EMPTY list.

However, need to make sure if every single pending button will crash [WHICH NOT SUPPOSE TO CRASH - because it's still able to
display empty list/ items on the screen]

History

#1 - 14 March 2024 11:25 AM - Jimmy Phang
- Subject changed from Android - PROD issue - Crash when authorizing ETax to Android - QC1387 - PROD issue - Crash when authorizing ETax

#2 - 30 April 2024 03:38 PM - Jimmy Phang
- Status changed from New to Resolved

- Assignee changed from Dika Wardani to Jimmy Phang

Tested good

19 April 2025 1/1



http://www.tcpdf.org

